﻿using HeuristicLab.Common;
using HeuristicLab.Core;
using System.Drawing;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HeuristicLab.DataPreprocessing
{
  [Item("StatisticsContent", "Represents the statistics grid.")]
  class StatisticsContent : Item
  {
    public StatisticsContent(StatisticsContent content, Cloner cloner)
      : base(content, cloner)
    {

    }

    public static new Image StaticItemImage
    {
      get { return HeuristicLab.Common.Resources.VSImageLibrary.Table; }
    }

    public override IDeepCloneable Clone(Cloner cloner)
    {
      return new StatisticsContent(this, cloner);
    }
  }
}
